Subject: bug#42520: 28.0.50; backward-sentence and forward-sentence don't work in shr

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 28 Jul 2020 00:00:52 +0200

Sean Whitton <[email-masked]> writes:

> I noticed that M-a and M-e aren't useful for navigating the contents of
> eww buffers (in particular, in readable mode).  I wonder if shr could
> ensure that there are two spaces between sentences so that they do?

shr can't possibly tell whether, e. g., those "." characters ended a
sentence or not, so adding a space after all dots would be nonsensical.

Like Basil says, if you want to change the behaviour here, set
sentence-end-double-space to nil in the relevant buffers.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no